/*
 Theme Name:     Born To Give Child Theme
 Theme URI:      https://demo.imithemes.com/born-to-give
 Description:    Born To Give Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template: 		 born-to-give
 Version:        1.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
.grid-item-inner .cause-item-container .campaign-donation-stats{
	display: none;
}
.cajas_causas{
	padding: 10px;
}
.sin-fondo{
	background: transparent !important;
}
.sin-fondo .block-title:before,.sin-fondo .widgettitle:before,.sin-fondo .widget-title:before,.sin-fondo .vc_custom_heading:before,
.sin-fondo .block-title:after,.sin-fondo .widgettitle:after,.sin-fondo .widget-title:after,.sin-fondo .vc_custom_heading:after{
	background: transparent !important;
}
.donate-button, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button.alt:active, .woocommerce button.button.alt:active, .woocommerce input.button.alt:active, .woocommerce #respond input#submit.alt:active, .woocommerce #content input.button.alt:active, .woocommerce-page a.button.alt:active, .woocommerce-page button.button.alt:active, .woocommerce-page input.button.alt:active, .woocommerce-page #respond input#submit.alt:active, .woocommerce-page #content input.button.alt:active, .wpcf7-form .wpcf7-submit, #charitable-donation-form .donation-amounts .donation-amount.selected, a.featured-link:hover{
	background-color: #219093 !important;
}
#stories-slider blockquote {
     font-size: 20px;
    line-height: 1.5;
}
#stories-slider .story-slider-content {
    max-width: 675px;
}
.campaign_category-ciudadania.active a{
	background-color: #dd0b1b;
}
[data-option-value=".campaign_category-ciudadania"].active a{
  background-color: #dd0b1b !important;
}
[data-option-value=".campaign_category-deporte"].active a{
  background-color: #fb7222 !important;
}
[data-option-value=".campaign_category-arte"].active a{
  background-color: #9412ab !important;
}
[data-option-value=".campaign_category-tecnologia"].active a{
  background-color: #00a8e0 !important;
}
[data-option-value=".campaign_category-catedras"].active a{
  background-color: #6a062c !important;
}
[data-option-value=".campaign_category-laudato"].active a{
  background-color: #76b536 !important;
}
[data-option-value=".campaign_category-social"].active a{
  background-color: #00369e !important;
}
.featured-link, .featured-text {
  line-height: 1.3;
}
.cajas_causas.vc_column_container>.vc_column-inner{
	padding: 0;
}
.featured-text strong {
    color: #219093 !important;
}
.mas_programas.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner{
	padding-top: 0;
}
.mas_programas .imagen_principal{
	margin-bottom: 0;
}
.mapas_paises br, .entradas_blog_internacional br{
	display: none;
}

.evento_single .meta-data span,.evento_single span.meta-data{
	color: #219093;
	font-size: 16px;
}
#menu-menu-principal {
    margin-top: 40px !important;
}
.site-footer {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
}
.gallery-item img{
	border: none !important; 
    padding: 0px 9px;
}
.content {
    padding-bottom: 0 !important;
}
.social-share-bar{
	display: none !important;
}

.site-logo {
    	width: 180px !important;
	}
.dd-menu > li.current_page_item > a, .dd-menu > li > a:hover, .dd-menu > li.current_page_parent > a{
	border-bottom: 2px solid #219093;
}
.dd-menu > li ul{
	top: 25px;	
}
.widget_charitable_campaigns_widget .cProgress{
	display: none !important;
}

@media (max-width: 576px) { 
	.site-logo {
    	width: 140px !important;
	}
}
.boton_cerrar{
	display: none !important;
}
@media (max-width: 999px) { 
	.boton_cerrar{
		display: block !important;
	}
	.boton_cerrar a{
		font-size: 30px !important;
	}
	.dd-menu > li {
    	padding: 10px 0;
	}
	#menu-menu-principal{
		position: fixed;
    	height: 100%;
    	top: 0;
		margin-top: 0 !important;
	}
}
.btn-politicas{
	background: #fff !important;
    color: #209093 !important;
}
.featured-link strong{
	margin-top: 10px !important;
}
.boton_donar a{
	padding: 15px 50px !important;
}
.label_boton_donar h2:before{
	background-color: transparent !important
}
.hesperiden.tp-bullets {
    margin-top: 100px !important;
}
.tp-bullet {
    background: #f7f7f7 !important;
    border: none !important;
	top: 40px !important;
	opacity: 0.5;
}
.tp-bullet.selected {
    opacity: 1;	
}
.slider_testimonios .tp-bullet {
    background: #219797 !important;
}
.testimonio_foto img{
	border-radius: 50% !important;
}
.cause-item-container {
    max-height: 330px !important;
}
.cause-grid-item .campaign-description-wrapper{
	max-height: 330px !important;
	overflow: hidden !important;
}
.dd-menu > li {
	font-size: 11px !important;
}